@charset "UTF-8";
/* CSS Document */
/**************************************************
* 色の管理、色は全てここ！
***************************************************/
/**************************************************
* thema以外で色を扱えるようにする
***************************************************/
:root {
  /*ブランド(キー)カラー*/
  --color-key: #1a1a1a;

  /*サイトカラー*/
  --color-white: #ffffff;
  --color-black: #1a1a1a;
  --color-black-right: #262626;

  --color-gray01: #f5f5f5;
  --color-gray02: #bfbfbf;
  --color-gray03: #808080;
  --color-border: #d9d9d9;

  --color-transparent-bk: rgba(38, 38, 38, 0.42);
  --color-transparent-bk-right: rgb(128, 128, 128, 0.3);
  --color-transparent-wh: rgba(255, 255, 255, 0.7);
  --color-shadow-soft: rgba(0, 0, 0, 0.1);
}

/* background */
.box-shadow {
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1);
}

.t-bg-blur {
  background: rgba(128, 128, 128, 0.1);
  backdrop-filter: blur(18px) saturate(140%);
  -webkit-backdrop-filter: blur(18px) saturate(140%);
  backdrop-filter: blur(10px);
}

.t-bg-glass {
  background-color: transparent;
  backdrop-filter: none;
  -webkit-backdrop-filter: none;
}

/**************************************************
* 背景　[t-color-bg--]
***************************************************/
/*サイトキーカラー*/
.t-color-bg--key {
  background-color: var(--color-key);
}

/*標準色セット*/
.t-color-bg-white {
  background-color: var(--color-white);
}
.t-color-bg-black {
  background-color: var(--color-black);
}
.t-color-bg-black-right {
  background-color: var(--color-black-right);
}
.t-color-bg-gray01 {
  background-color: var(--color-gray01);
}
.t-color-bg-gray02 {
  background-color: var(--color-gray02);
}
.t-color-bg-gray03 {
  background-color: var(--color-gray03);
}

.t-color-bg-transparent-black {
  background-color: var(--color-transparent-black);
}

/**************************************************
* 文字色 [t-color-txt--]
***************************************************/
/*サイトキーカラー*/
.t-color-text-key {
  color: var(--color-key);
}

/*標準色セット*/
.t-color-text-white {
  color: var(--color-white);
}
.t-color-text-black {
  color: var(--color-black);
}
.t-color-text-black-right {
  background-color: var(--color-black-right);
}
.t-color-text-gray01 {
  color: var(--color-gray01);
}
.t-color-text-gray02 {
  color: var(--color-gray02);
}
.t-color-text-gray03 {
  color: var(--color-gray03);
}

/*=================== TBここから ==================*/
@media screen and (min-width: 600px) {
}
/*=================== TBここまで ==================*/
/*=================== PCここから==================*/
@media screen and (min-width: 1023px) {
}
/*=================== PCここまで ==================*/
